@charset "utf-8";

/* ------------------------------
	ROOT
------------------------------ */
:root {
  --container-width: 90%;
}

:root {
  --primary: #37BC9B;
  --seconday: #48CFAD;
}

a {
	text-decoration-line: none;
}


/* ------------------------------
	HEADER
------------------------------ */
/*#header {
  z-index: 99;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  background: #2E3E5B;
}

@media only screen and ( max-width : 768px ) {
  #header {
    padding: 10px 0;
    height: 95px;
  }
}*/


/* ------------------------------
	CONTENTS
------------------------------ */
body {
	/*background-color: #E8E8E8;*/
	background-color: #EFEEF3;
	margin: 0;
	overflow: hidden;
}


.color-highlight {
  color: var(--primary);
}

#container {
	position: relative;
	/*padding-bottom: 60px;*/
	margin: auto;
	width: var(--container-width);
	/*min-height: 100vh;*/
}

.content_title {
	font-size: 16px;
	font-weight: bold;
}

#info {
	display: none;
	margin-bottom: 8px;
}

#info_box {
	padding: 0 0.5em;
	color: #5d627b;
	background: white;
	/*border-top: solid 2px #5d627b;*/
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
	max-height: 20vh;
	overflow-y: scroll;
	/*border-radius: 25px;*/
	-webkit-overflow-scrolling: touch;
}

#info_box::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	/*display:none;*/
	width: 2px;
}

#info_box::-webkit-scrollbar-thumb {
	background: #5d627b;
	border-radius: 5px;
}

#info_box::-webkit-scrollbar-track {
	background: #dcdcdc;
}

#info_box ul, #reservation_list_box ul {
	list-style-type: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
}

#info_box li, #reservation_list_box li {
	border-top: solid 1px #5d627b;
	padding: 4px 0;
}

#info_box li:first-child, #reservation_list_box li:first-child {
	border: none;
}

#info_box li div {
	display: inline-block;
	vertical-align: top;
}

.information_data {
	width: 25%;
	margin-right: 2%;
}

.information_content {
	width: 73%;
}

.information_content p {
	margin: 0;
}


#reservation_list_box {
	color: #5d627b;
	/*background: white;*/
	background: #EFEEF3;
	/*border-top: solid 2px #5d627b;*/
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
	height: 6vh;
	overflow-x: hidden;
	overflow-y: scroll;
	/*border-radius: 25px;*/
	-webkit-overflow-scrolling: touch;
}

#reservation_list_box::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	/*display:none;*/
	width: 2px;
}

#reservation_list_box::-webkit-scrollbar-thumb {
	background: #5d627b;
	border-radius: 5px;
}

#reservation_list_box::-webkit-scrollbar-track {
	background: #dcdcdc;
}

#reservation_list_box .reservation_group {
	background: white;
/*	margin-top: 30px;
	margin-bottom: 30px;*/
	/*border-radius: 25px;*/
}

#reservation_list_box .reservation_group:first-child {
	margin-top: 0;
}

#reservation_list_box .reservation_group:last-child {
	margin-bottom: 0;
}

#reservation_list_box li {
	padding-left: 4px;
}

#reservation_list_box li a {
	display: block;
	height: 100%;
	width: 100%
}

#reservation_list_box li div {
	display: inline-block;
	vertical-align: middle;
}

#reservation_list_box li.sublist {
	/*border: none;*/
	/*border-top: dotted 1px #aaaebf;*/
	border-top: none;
}

.summary {
	background-color: #505050;
	color: white;
	font-weight: bold;
	text-align: center;
}

.reservation_image {
	width: 20%;
}

.reservation_image img {
	width: 100%;
	/*border-radius: 25px;*/
	pointer-events: none;
}

.reservation_date {
	text-align: center;
}

.reservation_title {
	width: 35%;
	padding: 0 2%;
}

.content_time {
	width: 25%;
	text-align: center;
}

.recommend_tool {
	width: 20%;
	padding: 0 2%;
}

.repeat_flag {
	text-align: left;
	padding-left: 1%;
}

.repeat_flag img {
	width: 6%;
	vertical-align: middle;
}

.no_reservation {
	background: white;
	text-align: center;
	font-size: large;
	margin-top: 20px;
}

#qrarea {
    width: 11%;
    position: absolute;
    right: 2%;
    bottom: 2%;
}

.qrtext {
    padding: 6px;
    font-size: 70%;
    text-align: center;
}

/*#qrcode img {
    width: 100%;
}*/
#qrcode {
    display: block;
    width: 100%;
}

#location {
    font-size: 120%;
    font-weight: bold;
    padding: 0.5rem 0;
}